Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » IMP » LPG v2.0.17
LPG v2.0.17 [message #576421] Thu, 20 August 2009 12:59
Adolfo Sanchez-Barbudo Herrera is currently offline Adolfo Sanchez-Barbudo Herrera
Messages: 253
Registered: July 2009
Senior Member
Hi Bob,

I'm one of the members of Eclipse's MDT-OCL project and we are planning
to migrate the current LPG v1.1-based grammars and parsing
infrastructure to the new LPG v2.0.17 one. To achieve this goal we will
need to make LPG pass IP process, integrate the project into Orbit, in
the same way it was done some years ago with LPG v1.1.

Since IMP is the natural project which should also solve this kind of
issues, I'm just wondering if you have done any kind of process to make
LPG v2.0.17 take part into Eclipse's Orbit.

Cheers,
Adolfo.
Previous Topic:Some news on pdb.values and a description
Next Topic:Problem installing IMP on Eclipse 3.5
Goto Forum:
  


Current Time: Fri Aug 22 15:52:00 EDT 2014

Powered by FUDForum. Page generated in 0.01592 seconds